@charset "utf-8";
/* CSS Document */
body{
	/*background-color: #ccc;*/
	font-size: 14px;
}


#bw_topbar .info,
#bw_topbar .bwlogo,{
	width:780px;
}

.bwbox{
	padding:6px 0 12px ; /**update:1209 ///上方間距修正**/
	/*border:1px solid #333;*/
}

#bw_topbar .info,
#bw_topbar .info_w100{
	height:20px; /**height:24px; update:1106**/
	/*padding:2px;
	font-size: 16px;*/
	text-align: right;
}




/** 首頁 topbar w100 */
.info_w100 {
	/*height:20px;*/
}


.fa{
	/*font-size: 20px;*/
}

/** 首頁 cate bar */

.catebar{
	background-color: #ffa91c;
	height:40px;
	/*border:1px solid #333;*/
}




.catebar li {
	/*font-size: 16px;
	padding:10px 10px;*/
}


/**search input**/
.input_border0{
	width:290px;

}

/** ./首頁 cate bar */

/*中間內容頁*/

/**ad220**/


.ad2{
	/*margin-left:5px;*/
}

.ad2list{
	/*margin:0 25px 0 0;
	border:1px solid #f00;
	height:80px;*/
}






.listbox_main2_btn_prev{
	position: absolute;
	border: 0px;
	top: 45%;
	left:-16px; /**left:-40px;**/
	z-index: 9;
	outline: 0px;
	background-color: transparent;
	padding: 0;

}

.listbox_main2_btn_next{
	position: absolute;
	top:45%;
	right:-17px; /**right:-40px;**/
	border:0px;
	z-index: 9;
	outline: 0px;
	background-color: transparent;padding: 0;

}


/**出版社用**/
/*
.listbox_mainpub {
	padding:0 20px ;
}
*/

.mainpub{	/**update:1019**/
	margin-left:5px;
}

.pub_package{
	  padding:20px 14px;
}


.board_more {/**update:1019**/
	/*width:260px;  update:1027*/


}

.pubbox{
  	margin:0 10px ;
  	padding-bottom:20px;
 }







/**側欄**/


/** 我要追蹤 **/


.aside_follow ol{
	margin-left: -40px;
	margin-bottom: 10px;

}
.aside_follow dt{
	width:85px;
	padding-top: 6px;

}
.aside_follow dt h4{
		padding:6px 0 0 0;

}


.aside_bookinfo{
	float: right;
	display: block;
	width:145px;
	height:130px;

}

/**側欄銷售排行榜 update:1103*
#sale_list {
	width:210px;
	padding:8px 0 0 0;
	margin-left:15px;

}

.tab-content{
	width:220px;

	padding: 8px 0 0  0;
	margin-left:15px;
	font-size: 12px;

}


#sale_list li{
	width:100px;
}

.aside_bookinfo_board{
	width:130px;

}

*/
/*書名2行-側欄用*/
.bookname2,
.booknamesub2{
	  width:140px;
	  padding-right:5px;

}

/**測欄排行4-10書名**/
.aside_bookinfo_board2{
	float: left;
	display: block;
	width:215px;
	/*border:1px solid #333;*/

}


/**社群網站連結**/

.social_list{
	width:220px;



}

.social_list ul{
	margin-left:8px;
}

.social_list li {
	width:42px;
	height:42px;
	margin: 0 4px;
	padding:0;
	display: inline;
	float: left;

}



/**使用說明**/
.bw_guide{
	padding-top: 5px;
	font-size: 14px;


}

.bw_guide li{
	line-height: 14px;
	padding: 0;
	margin-bottom: 0;
	list-style: none;
	display: block;
}

.bw_guide .bwlogo{
	margin:0;
	padding:0;

}

.bw_guide .bwlogo img{
	width:110px;

}


.bw_guide .bw_3coin{
	font-size: 12px;
}

/*
.bw_3coinlist{
	clear:both;
}
*/
.bw_guide ul{
	padding-top:0px;


}

.guide_bwlogo {
	padding:5px 7px;

}

.guide_bwlogo img{
	/*width:130px; update:0118*/
}





/**ad3**/

.ad3 img{width:100%;}


.padtop{
	padding-top:100px;
}
/*
.boxtitle,  update:1012 字級不變
.boxtitle2{

	font-size: 18px;
	font-weight: bold;
	padding-left:25px;
	padding-top:0;
	height:24px;


}

.boxtitle{
	background-image: url('../images/p_img/bw_boxbg_s.png');
	background-repeat: repeat-x;
}

.boxtitle2{
	background-image: url('../images/p_img/bw_box2bg_s.png');
	background-repeat: repeat-x;

}

*/
.section{
	/*margin:20px 30px 15px;*/
	margin:15px 95px;  /**update:0119**/


}

.loginform,
.socialbox{
	margin: 0 auto;
	width: 600px;

}



hr.title_social:after,
hr.title:after,
hr.title_new:after {
    top: -.8em;
    font-size: 24px;

}

.boxend{
		/*padding-bottom:30px;
		border:1px solid #333;*/
}

/*nav 下方的間距*/
.padtop{
	padding:94px 0 0 0;
}


/**購物車側欄**/

#bw_container .bw_aside {
  width : 280px;
  /*border:1px solid #f00;*/

}



.asidebox_cart,
.asidebox{
	width:100%;
	min-width: 220px; /**update**/

}




.aside_cartbox{
	width:100%;
	background-color: #fff;

	margin-bottom:10px;


}


.event_bg{
	font-size: 14px;
}


.item_point_arrowup {
	/*margin:0 92px ; update:0215*/
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid #ececec;
}

/**結帳
.cartbtn_check {
	-moz-box-shadow:inset 0px 34px 0px -17px #be2b2b;
	-webkit-box-shadow:inset 0px 34px 0px -17px #be2b2b;
	box-shadow:inset 0px 34px 0px -17px #be2b2b;
	background-color:#ab2323;

	font-size:14px;
	padding:7px 34px;
	text-decoration:none;
	text-shadow:0px -1px 0px #7a2a1d;

	border:0;


}**/

/**繼續逛書城
.cartbtn_continue {
	-moz-box-shadow:inset 0px 34px 0px -17px #7d7d7d;
	-webkit-box-shadow:inset 0px 34px 0px -17px #7d7d7d;
	box-shadow:inset 0px 34px 0px -17px #7d7d7d;
	background-color:#666666;

	font-size:14px;
	padding:7px 34px;
	text-decoration:none;
	text-shadow:0px -1px 0px #333333;

	border:0;


}**/

/**快速購書
.cartbtn_fast {
  -moz-box-shadow:inset 0px 34px 0px -17px #ff802b;
  -webkit-box-shadow:inset 0px 34px 0px -17px #ff802b;
  box-shadow:inset 0px 34px 0px -17px #ff802b;
  font-size:14px;
  padding:7px 34px;


}**/

/**放入購物車
.cartbtn_shoppingcart {
  -moz-box-shadow:inset 0px 34px 0px -17px #45a06e;
  -webkit-box-shadow:inset 0px 34px 0px -17px #45a06e;
  box-shadow:inset 0px 34px 0px -17px #45a06e;
  font-size:14px;
  padding:7px 34px;
}**/

/**整套放入購物車
.cartbtn_shoppingcart {
  -moz-box-shadow:inset 0px 34px 0px -17px #45a06e;
  -webkit-box-shadow:inset 0px 34px 0px -17px #45a06e;
  box-shadow:inset 0px 34px 0px -17px #45a06e;
  padding:7px 34px;
}**/

/**線上試閱
.cartbtn_review {
  -moz-box-shadow:inset 0px 34px 0px -17px #65bce4;
  -webkit-box-shadow:inset 0px 34px 0px -17px #65bce4;
  box-shadow:inset 0px 34px 0px -17px #65bce4;
  font-size:14px;
  padding:7px 34px;


}**/


.cartbtn_fast img{height:14px;}

.asidebox_cart p{
	font-size: 14px;
}




/**限時推薦新書 slider**/
.slick_content{
	width:880px; /*border:1px solid #333;*/
}
.slick_bwcontent,
.slick_bwcontent2{
	width:865px;
	/*border:1px solid #333;*/
}

.slick_bwcontentbw{
	width:846px;

}


.listbox_main {
	margin-left:40px;
	padding:0;
}


.listbox_bwmain2 {
		padding:20px 0 0 0;/**uodate:1016**/
		margin:0;

}

.book_package{
		width:142px;
		display: block;
	  	float: left;
	  	margin:0 auto;
	  	padding:0;


	}


.bookdesc2 .bwbook_package{
		width:142px;
	  	padding:0 ;
}

.bookdesc2 .bwbookitem{
		width:110px;

}



/**讀者評分&留言**/
#bw_starr .starr5{
	float: left;
	width:72px;
	/*border:1px solid #333;*/



}


#bw_starr .starr5_progress{
	float: left;
	width:300px;
	/*border:1px solid #333;*/
}


#bw_starr .starr5_num{
	float: left;
	width:30px;
	/*border:1px solid #333;*/
}

#bw_starr .starr_txt{
	width:250px;


}

#bw_starr .starr5_progress_review{ /**update:20170731 書評**/

	width:200px;

}

/**購物車**/

.cart_stepbor{
	width:170px;

}

.cart_topic{
	margin-right:0px;
}

.cart_step{
	margin-right:0px;
	/*border:1px solid #333;*/
}




#listbox_cartmain,
#qpay_info{/**update:+ 1123**/
	padding:0 20px 20px 20px ;


}

#qpay_info .padbtm10{
	padding-bottom: 10px;

}




#listbox_cartmain .row_dot {
	margin: 0;
	padding:0;
}

.rowmain_dot{
	border-bottom:1px dotted #acacac;
	/*padding:5px 0;     -update:1123*/

}

#listbox_cartmain .txt_vc {
	    height: 70px;

}

#listbox_cartmain .txt_vc3 {
	    height: 50px;
	    padding: 0  40px ;
	    /*background: #eee;*/
}

#listbox_cartmain .txt_vc input {
		margin-top:5px;
	}


/*
#listbox_cartmain .txt_vc {
    height: 50px;
    vertical-align: middle;
    display: table-cell;
    padding: 10px ;
    text-align: center;

}
*/

#listbox_cartmain .padtop20{ /*step2用上方加寬*/
	padding-top: 20px;
}


.cart_coupon img{ /*step2用coupon 長度變小*/
	width:170px;
}



/**購物車頁step2**/

.bw_wmid2{
	max-width: 1200px;

}

#bw_page .bw_main2, /**update:1023**/
#bw_search .bw_main2, /**update:1012**/
#bw_container .bw_main2 {
	  width:879px;

}

#bw_search .pageorder{
	width:260px;  /** update:1027 **/
	/*border:1px solid #333;*/
}

#bw_search .pageorder2{
	width:200px;   /**update:1210 出版社用**/
}

#bw_container .pageorder2{
	width:190px;   /**編輯推薦用 update:1223**/
	/*display: none;*/
}

.bw_rank .ranking_pg {  /**排行榜用  update:0308**/
	margin:0 0 4px 14px;


}


.select12{
	width:180px;
}

#bw_container .select12{  /**編輯推薦用 update:1224**/
	width:235px;
	float: left;
}






.listbox_bwmaincart{
		width:879px;

}


.bwcart_pay{
	width:530px;  /** width:580px;  update:1119 文字變長**/
}

.bwcart_payinfo{
	width:296px;  /** width:250px; update:1119 文字變長**/

}

.listbox_bwmainbill .topic{
	margin-top:-1px; /** + update:1119**/
	/*padding:6px 0; * + update:1123**/

}

#qpay_bwmainbill .listbox_bwmainbill .topic{
	padding: 0; /** + update:1119**/

}





/**單書頁**/
#bw_bookdata .bookdata{
	width:585px; /**width:585px; update:0122**/
}

#bw_bookdata .bookdata_review{ /**update:20170731 書評**/
	width:415px;
}

/**內容簡介**/
#bw_bookdata .topic_content{ /**update:1019**/
	width:620px;
}

#bw_bookdata .bookdata_review .booktitle .bwname, /**update:20170731 書評**/
#bw_bookdata .bookdata .booktitle .bwname{ /**update:0203**/
	width:520px;
}

#bw_bookdata .bookdata_review h3, /**update:20170731 書評**/
#bw_bookdata .bookdata h3{ /**update:0203**/
	width:520px;
}






#bw_bookdata .bwbook_btn {
  margin-bottom:8px;
}

#bw_bookdata .bwbook_lable ul{
  margin-left:-40px;

}

#bw_bookdata .bwbook_btn li a{
	margin:0;
	padding:0;
}



#bw_bookdata .bwbook_btn li{
  width:200px;
  display: inline;
  float: left;
  margin: 0 2px 0  0;
  padding:5px 10px;



}

#bw_bookdata .bwbook_btnbuy,
#bw_bookdata .bwbook_btnrent,
#bw_bookdata .bwbook_btnrentno{  /**update:0729**/
  border:2px solid #ffa91c;
  /* support Safari, Chrome */
  -webkit-border-radius: 5px;
  /* support firefox */
  -moz-border-radius: 5px;
  border-radius: 5px;

  padding: 10px;
  /*margin: 0 0 5px 0;*/
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: #ffffff;
}

#bw_bookdata .bwbook_btnrent{
  border:2px solid #ff9966;
}

#bw_bookdata .bwbook_btnrentno{ /**update:0729**/
  border:2px solid #bdbdbd;
  color:#999999;
}

#bw_bookdata h3{
	font-size: 16px;
}




/**footer2* update:1012;
.footer2{
	height:160px;
}
*/
.footer_bwlogo2{
	height:40px;

}
.footer_info2{
	/*clear: both;
	border:1px solid #333;*/
	width:950px; /**update:1012**/


}

.footer_pay li{
	font-size: 14px;
}

.footer_info2 li{
	display: inline;
	width:120px;
	padding:0 5px;
	border-right: 1px solid #333;
	line-height: 20px;
	font-size: 12px;
	/*border:1px solid #333;*/
}

.footer_info2 ul{
	padding:0;
	/*border:1px solid #333;*/
}

.footer_info2 .txt11{
	font-size: 11px;
	line-height: 16px;
}


.bw_copyright_left{
	width:950px;
	padding:0px;
	/*border:1px solid #333;*/

}

.bw_autwebsite_left{
	margin-top:-35px; /**update:1026**/
	margin-left: 20px;

}


/**搜韌頁用 upadte:1013**/
#bw_container .bw_pagination li, /**編輯推薦用 update:1223**/
#bw_search .bw_pagination li{
		padding: 0 2px;

}

#bw_search .pagebar{
	width:400px;
	margin: 0;
	padding:0;

}

#bw_container .pagebar2,  /**編輯推薦用 update:1223**/
#bw_search .pagebar2{
	width:420px;
	margin: 0;
	padding:0;
	/*border:1px solid #333;*/

}

#bw_search .bw_pagination li{
	padding: 0 2px;

}


#bw_search .bookcover{
	width:185px;
	height:250px;
}

#bw_search .bookcover .bookitem  img{/**update:1117 +bookcover**/
	float:left;
	width:150px;

}


#bw_search .bookdata{
	width:640px;
}

#bw_search .writerinfo,
#bw_search .bookinfo{
	width:445px;
}

#bw_search .bookdetail{
	height:126px;

}

.bookdesc2 .bwbook_package{
		width:142px;
	  	padding:0 ;

}

.bookdesc2 .bwbookitem{
		width:110px;

}



#bw_search0{

}
#bw_search0 .bookcover{ /**update:1117 搜尋0用**/
	width:104px;
	height:147px;
	display: block;
		/*border:1px solid #f00;*/
}

#bw_search0 .lablename img{ /**update:1117 搜尋0用**/
	height:14px;
		/*border:1px solid #f00;*/
}

/*個人專頁*/

#bw_user .myqbox{  /**update:1229**/
 width: 800px;
    margin: 0 auto 70px auto;
}

#bw_user .myqbox2{
 width: 800px;
    margin: 0 auto 50px auto;
}


#bw_user .myqdetail{
   float: left;
   width: 620px;
}


/**集結頁-單一出版社 update:1210**/
#bw_search .pubdesc{
	padding:25px 25px 10px 25px  ; /**update:1221**/
	display: block;

}



#bw_search .pubdata{/**集結頁-單一出版社 update:1210**/
	width:650px;
}

.ad6{ /**集結頁-出版社一覽 update:1221**/

	height:244px;/**update:1201**/
}


.ad6 h1{
	top:5px;
	left:20px;
}

.ad6 h2{
	top:15px;
	left:20px;

}

/**集結頁-出版社一覽 update:1221**/
.mainpub_more{
	margin-left: 8px;
	display: block;
	padding-bottom: 20px;

}


.banner_package{ /**集結頁-主題&amp;活動列表- update:1222**/
	  	padding:20px 29px;
	  	height:160px;

}

/**集結頁-推薦的主題&amp;活動 update:1223**/
.mainbanner_more{
	min-height:800px;/**update:0125**/
	/*overflow:hidden;*/
	margin-left: 8px;
	display: block;
	padding-top: 10px; /**update:1229**/
	padding-bottom: 20px;
	/*border:1px solid #333;*/

}



/**媒體資料 update:0125**/
#resources .resources_box .rbox{
	max-width:830px;
}

.img_box+.img_box{
	margin-left: 2%;
}


/**upodate:0122**/
@media screen and (max-width: 1279px){
	.bw_wmid2{
		/*width: 1000px;  udpate:1102**/

	}

	#bw_bookdata .bookdata{
		width:585px;
		/*border:1px solid #333;*/

	}

	#bw_bookdata .bookdata_review{ /**update:20170731 書評**/
		width:610px;
		/*border:1px solid #333;*/

	}

	#bw_user .bw_main2, /**update:1202**/
	#bw_page .bw_main2, /**update:1023**/
	#bw_search .bw_main2, /**update:1012**/
	#bw_container .bw_main2 {
		  width:879px; /** width:689px;**/
		  /*background-color:#999;*/
	}


	#bw_search .pubdata{
		width:640px;
	}

	#bw_search .pageorder_rank{ /**排行榜 update:0308**/
		float: right;
	}

	#bw_searchdata .bookdata .booktitle .bwname, /**update:0309 搜尋詳細用**/
	#bw_rankdata .bookdata .booktitle .bwname{/**update:0309**/
		width:574px;
	}

	#bw_rankdata .bwname .rankno_name{	/**update:0309**/
		width:544px;

	}









}





@media screen and (max-width: 1200px)  {
	/**上方選單**/
	.navbar-nav >li>a{
		padding:15px 10px;
	}

	/**購物車頁step2**/
	.bw_wmid2{
		width: 1000px; /**width: 1000px;  udpate:1102**/

	}


	#bw_bookdata .bookdata{ /**upodate:0120**/
		width:380px;

	}
	#bw_bookdata .bookdata_review{ /**update:20170731 書評**/
		width:410px;
	}

	#bw_bookdata .bookdata_review .booktitle .bwname, /**update:20170731 書評**/
	#bw_bookdata .bookdata .booktitle .bwname{ /**update:0203**/
		width:320px;
	}

	#bw_rankdata .bwname .rankno_name{	/**update:0309**/
		width:368px;

	}

	#bw_bookdata .bookdata_reivew h3,  /**update:20170731 書評**/
	#bw_bookdata .bookdata h3{ /**update:0203**/
		width:320px;
	}





	#bw_user .bw_main2, /**update:1202**/
	#bw_page .bw_main2, /**update:1023**/
	#bw_search .bw_main2, /**update:1012**/
	#bw_container .bw_main2 {
		  width:679px; /** width:689px;**/
		  /*background-color:#999;*/
	}

	.catebar a,
	.navbar-default a{
		font-size: 16px;
	}

	/**search input**/
	.input_border0{
		width:220px;
	}

	.listbox_bwmaincart{
		width:679px;

	}


	.bwcart_pay{
		width:400px;
		float: left;
		display: block;
		padding:10px ;

	}

	.bwcart_payinfo{
		width:230px;
		float: right;
		display: block;
		padding:10px 0;


	}


	.slick_bwcontent2{
		width:620px;
	}


	.slick_bwcontentbw{
		width:658px;
		margin-left:10px;
		padding:0 0 0 0 ;


	}


	.slick_bwcontentbw .bookcover img{
		/*width:80%;
		border:1px solid #ff0;*/
	}

	.slick_bwcontentbw .bookcover {
		/*height:120px;
		border:1px solid #333;*/
	}

	.lablename img{
		margin-right:4px;
	}

	/**update:1012**/
	.bw_autwebsite_left{
		float: right;
		margin-top:-100px;
		padding-right:10px;
		/*border:1px solid #f00;*/

	}

	/**搜尋頁用 upadte:1013**/
	#bw_search .bookcover{
		width:150px;
		/*height:200px; update:1211
		border:1px solid #333;*/

	}

	/**搜尋頁-出版社用 upadte:1013**/
	#bw_container .pagebar2 ul, /**編輯推薦用 update:1223**/
	#bw_search .pagebar2 ul{
		/*width:400px;
		border:1px solid #333;*/
		margin-left: 0;
		padding-left: 0;

	}

	#bw_search .pageorder { /**update:0308**/
		width:245px;
		/*float: left;*/

	}



	#bw_search .pagebar2{
		width:375px;
		/*border:1px solid #333;*/

	}

	#bw_container .pagebar2 { /**編輯推薦用 update:1224**/
		width:375px;
		/*border:1px solid #333;*/

	}

	#bw_container .pagebar2 nav{  /**編輯推薦用 update:1224**/
			margin-left: 0px;
	}

	/**集結頁-編輯推薦 update:1224**/
	.recommandlist .recommend_info{
		width:425px;

	}

	.recommandlist .lineset{ /**集結頁-編輯推薦 update:1224**/
		 height:234px;

	}



	#bw_search .publogo{
		width:140px;
		height:140px;
		line-height: 140px;
	}

	#bw_search .publogo img{
		width:120px;

	}

	#bw_search .select12{
		font-style: 12px;
		width: 132px;
		display: block;
		float: left;
		padding-left:10px;
		margin:0;
	}


	#bw_search .pageorder2 {
		width:135px;
		display: block;
		float: left;
		/*border:1px solid #333;*/
		padding:0;
		margin:0;

	}


	#bw_search .pubdata{/**集結頁-單一出版社 update:1210**/
		width:465px;
	}

	.banner_package{ /**集結頁-主題&amp;活動列表- update:1222**/
	  	padding:20px 45px;


	}







	#bw_search0 .bookitem0{
		width:100px; /**update:1118 解決bookside在書封左邊問題**/
		float: left;

	}


	#bw_search0 .book_package{
		width:148px;
		/*border:1px solid #f00;*/
	}

	#bw_search .ordericon,
	#bw_search .ordericon2,
	#bw_search .ordericon3 {
	    width:52px;
		overflow: hidden;

	}

	/*
	#bw_search0 .bookside{
		float: left;
		border:1px solid #ff0;
	}
	*/
	#bw_search0 .bookcover{
		width:110px;
		height:150px;
		/*border:1px solid #333;*/
		float: left;
	}

	#bw_search .bookcover .bookitem img{/**update:1117 +bookcover**/
		float:left;
		width:120px;
	}

	#bw_search .bookdata{
		width:460px;
		/*border:1px solid #333;*/
	}




	#bw_search .writerinfo,
	#bw_search .bookinfo{
		width:320px;
	}

	#bw_search  .bwbook_lable {
	  width:120px;
	  margin-bottom:15px;
	  float: right;
	  text-align: right;


	}

	#bw_search .bookbtn{
		width: 126px;
		float: right;
		display: block;
		font-size: 14px;
	}

	#bw_search .bookdetail{
		height:124px;
		overflow: hidden;

	}

	#bw_searchdata .bookdata .booktitle .bwname, /**update:0309 搜尋詳細用**/
	#bw_rankdata .bookdata .booktitle .bwname{/**update:0309**/
		width:400px;
	}

	#bw_searchdata .writerinfo,  /**update:0309 搜尋詳細用**/
	#bw_rankdata .writerinfo{ /**update:0309**/
		width:320px;
	}

	/**編輯推薦用 update:1223**/
	#bw_container .pageorder2{
		display: none;
	}

	.bookdesc2 .bwbook_package{
		width:127px; /**width:132px; update:1103**/
	  	padding:0 ;

	}

	.bookdesc2 .bwbookitem{
		width:108px;

	}

	.listbox_main2_btn_prev{
		left:-10px; /**left:-40px;**/

	}

	.listbox_main2_btn_next{
		right:-22px; /**right:-40px;**/


	}

	/**綁定快捷付款服務**/

	#bw_qpay .qpaybox{
		width:330px;
		margin:0 28px;
	}


	#bw_qpay .qpay_icon{
		padding:15px;
	}

	#bw_qpay .itemcenter{
		width:800px;
		/*border:1px solid #333;*/

	}

	#bw_qpay .qpaybox2 li{
		width:230px;
		height:230px;
		text-align: center;
		border-radius:115x;
		-webkit-border-radius:115px;
		-moz-border-radius:115px;
		padding:5px;
		margin: 0 14px 10px 14px;

	}

	#bw_qpay .qpaybox2 li:nth-child(4){
		margin-left: 145px;

	}

	/*個人專頁*/
    #bw_user .myqdetail{ /*1228update**/
	   width: 420px;
	}

	#bw_user .myqbox{  /**update:1229**/
	 width: 600px;

	}

	#bw_user .myqbox2{
	 width: 600px;

	}

	#bw_user .bw_form { /**update:20170502**/
 	   height: 120px;
	}

	#bw_user .point_gray,
	#bw_user .point_detail{  /**update:20170502**/
		height: 80px;
	}








}




@media screen and (max-width: 1024px) {

	/*左右滑動按鈕位置 update:1202*/
	.listbox_main2_btn_next{
		right:-12px;
	}





	/**搜尋頁**/
	#bw_search .select12{
		font-style: 12px;
		width: 110px;
		display: block;
		float: left;
		padding-left:10px;
		margin:0;

	}
	#bw_search .pageorder {
		width:170px;
		/*border:1px dotted #f00;*/
		float: right;

	}


	#bw_search .pagebar{
		width:360px;
		float: left;
		/*border:1px dotted #f00;*/
	}


	#bw_search .pagebar2{
		width:375px;
		display: block;
		float: left;
		/*border:1px dotted #f00;*/
	}



	#bw_container .pagebar2{  /**編輯推薦用 update:1224**/
		width:375px;
		display: block;
		float: left;

	}


	#bw_search .pageorder2 {
		width:135px;
		display: block;
		float: left;
		/*border:1px solid #333;*/
		padding:0;
		margin:0;

	}






	#bw_search .pagebar ul{
		margin: 0 0 0 0;
		padding:4px 0 0 0;

	}

	#bw_search .btns{
		padding:9px 20px;
	}



	#bw_search .bw_pagination li a{
		padding:2px 6px;


	}

	#bw_search .ordericon,
	#bw_search .ordericon2,
	#bw_search .ordericon3 {
	    width:52px;
		overflow: hidden;

	}


	/*中間內容頁*/



	.bw_wmid{
		min-width: 1004px;
		margin:0 auto;
		/*border:1px solid #333;*/
	}

	.bw_wmid2{
		min-width: 994px;
	}

	#bw_page .bw_main2,/**update:1023**/
	#bw_search .bw_main2,/**update:1012**/
	#bw_container .bw_main2 {/**update:1007**/
	  width:679px;

	}

	/***update:1023**
		#bw_container .bw_aside2 {
	  width:290px;

	}
	*/

	#bw_page .bw_main2 .minh ,/**update:1023**/
	#bw_container .bw_main2 .minh ,
	#bw_container .bw_aside2 .minh{
	  min-height: 580px;
	}


	/**出版社用**/
	.listbox_bwmain {
		padding:0 18px ;
	}

	.pub_package{
	  	padding:20px 8px; /**adding:20px 10px; update:1222**/
	  	/*border:1px solid #333;*/

	}

	.board_more {
		display: block;
		width:250px;


	}



	/**集結頁-出版社一覽 update:1222**/
	.mainpub_more{
		padding-bottom: 20px;

	}

	.recommandlist  .bookdetail{
		height:206px;

	}








	/**中間內容購物車**/
	#bw_container .listbox {
	  /*width:679px;*/
	}
	#listbox_cartmain .txt_vc { /**update:1006**/
	   margin-top:10px;
	   /*border:1px solid #333;*/

	}

	#listbox_cartmain .txt_vc img{/**update:1006**/
	    height: 70px;

	}

	/*購物車step1用*/
	/**垂直水平置中 update:1002**/
	#listbox_cartmain .vboxs1 {
	  height:120px;
	}

	#listbox_cartmain .covers1 {
	  padding-top: 20px;
	  margin:0;
	}

	#listbox_cartmain .align{ /**勾選標題置左**/
		text-align: left;
	}

	/*購物車step2用*/
	.listbox_bwmaincart{
		width:679px;

	}

	.bwcart_pay{
		width:370px;

	}

	.bwcart_payinfo{
		width:230px;

	}

	.listbox_bwmainbill .topic{
		padding:3px 0; /** + update:1119**/

	}



	/**上方選單**/
	#bw_topbar .iconcolor_number{
	    color:#fff;
	    font-size: 9px;
	    letter-spacing: -2px;
	    padding-right: 2px;
	    text-align: center;


	}
	#bw_topbar .iconcolor_red{border:0;}

	.catebar a,
	.navbar-default a{
		font-size: 16px;
	}



	/*中間內容頁*/

	/**購物流程**/
	.cartbox{
		margin:0 16px 10px 10px;/*e:right:space2px*/

	}

	.listbox_main {
		margin-left:27px;
	}


	.cart_coupon img{ /*step2用coupon 長度變小*/
		width:130px;
	}








	#listbox_cartmain{
		/*border:1px solid #333;*/
	}


	/**單書頁**/


	#bw_bookdata .bwbook_sale{
		/*width:790px;*/
	}f

	#writerinfo{
		width:400px;
		/*border:1px solid #333;*/
	}

	/**內容簡介**/
	#bw_bookdata .topic_content{ /**update:1019**/
		width:430px;
	}


	#bw_bookdata .bwbook_lable {
	  float: left;
	  text-align: left;
	  /*border:1px dotted #333;*/
	}


	#bw_bookdata .bwbook_sale{
		width:250px;
		margin:0;
		padding:0;
		/*border:1px solid #333;*/
	}

	#bw_bookdata .bwbook_btn li{
	  width:150px;
	  padding:5px 5px;

	}

	#bw_bookdata .social_share{
		float: left;
		padding: 10px 0;
	}

	#bw_bookdata .bookinfo_more ul {
		width:250px;
		/*border:1px solid #333;*/

	}





	.listbox_bwmain2{
		padding:20px 0 0 0  ;
		/*margin-left:30px ;*/
	}
	.slick_content{width:650px; }
	.slick_bwcontent,




	.bw_guide .bwlogo img{
		width:200px;
		margin-bottom:10px;

	}

	.bw_guide li{
		line-height: 24px;
		font-size: 14px;
		padding:10px 0;

	}

	/**search input**/
	.input_border0{
		width:210px;
	}

	#listbox_cartmain .txt_vc3 {
	    height: 50px;
	    padding: 0  25px ;
	    /*background: #eee;*/
	}


	#bw_bookdata .bookcover{
		width:230px;
		/*height:250px; update:0215*/
	}


	#bw_bookdata .bookinfo_more ul{
		width:450px;
		/*border:1px solid #f00;*/
	}
	#bw_bookdata  .starr_right{
		float:right;
		width:200px;
		/*border:1px solid #f00;*/
	}

	/**內容簡介**/
	#bw_bookdata .topic_content{
		/*border:1px solid #333;*/
		width:425px;
	}



	/**購物車側欄**/
	.item_point_arrowup {
		margin:0 102px ;
	}

	/**update:1012**/
	.bw_autwebsite_left{
		float: right;
		margin-top:-90px;
		padding-right:10px;
		/*border:1px solid #f00;*/

	}

	.bw_autwebsite_left img{
		width:60px;
	}

	.footer_bwlogo2{
		width:280px;

	}

	/**綁定快捷付款服務p2 update:1216**/
	#qpay_info .qpayinfo_img,
	#user_qpay .qpayinfo_img
	{
		width:100px;
		/*border:1px solid #333;*/
	}

	#qpay_info .qline,
	#user_qpay .qline/** update:1216**/
	{
		padding-top: 10px;
	}


    /**個人專頁 update:1216**/
   	#user_qpay .qspe{
		padding-right: 130px;
	}

	#bw_user .upaybtn_check {
		width: 280px;
	}

	/**購買儲值金 update:1204**/
	#bw_coin .itemcenter{
		margin:0 auto;
		width:880px;

		/*padding:50px 0;
		border:1px solid #ccc;*/
	}

	#bw_coin .itemcenter .marlf{
		margin-left: 30px;
		margin-top: -10px;


	}

	#bw_coin .itemcenter h4{
		font-size: 14px;
		line-height: 26px;

	}


	#bw_coin .coinbox{
		margin-left: -40px;
	}

	#bw_coin .itemcenter2 {
		width:880px;
		/*border:1px solid #ccc;*/

	}
	#bw_coin .coinbox li{
		margin-right: 8px;

	}
	#bw_coin .coinbox li:nth-child(3){
		margin-right: 0;

	}

	#bw_coin .coinbox li:nth-child(2){
		margin-right: 8px;

	}
	#bw_coin .coinbox li:nth-child(4){
		margin-left: 144px;

	}


	.stepdl .cont .txt{
			width:320px;

	}

	.stepdl .cont{
			width:480px;
	}

	.stepdl .cont h1{
		font-size: 16px;
		padding: 0;
		margin: 0;
	}







}


.bw_step .bw_step_img{
	max-width: 742px;
}

.creataccount .bw_step_img{
	max-width: 742px;/* update:0127*/
}
.normalaccount .bw_step_img{
	max-width: 742px;
}





